/*     631595 : 타이틀 텍스트      */
.title__631595__ {font-size:0}
.title__631595__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__631595__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__631595__.style_top p {padding-top:10px}
.title__631595__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__631595__.style_right p {padding-right:14px}
.title__631595__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__631595__.style_bottom p {padding-bottom:12px}
.title__631595__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__631595__.style_left p {padding-left:14px}
.title__631595__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__631595__.style_circle1 p {padding-left:18px}
.title__631595__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__631595__.style_circle2 p {padding-left:18px}
.title__631595__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__631595__ p {font-size:36px}
	.title__631595__.style_top p:before {width:36px}
	.title__631595__.style_right p:before {height:36px}
	.title__631595__.style_bottom p:before {width:36px}
	.title__631595__.style_left p:before {height:36px}
}

/*     631605 : 공백      */
.solid_line__631605__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__631605__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__631605__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__631605__ {height:20px;}
}

/*     631615 : 이미지 리스트 (타일형)      */
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(3) {background: #ffffff;}
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(3) a {color: #071530;}

.img_tile__631615__ {overflow:hidden}
.img_tile__631615__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__631615__ * {box-sizing:border-box}
.img_tile__631615__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__631615__ .item a {display:block; border:1px solid #2437a2; padding:10px; transition:0.2s; box-sizing:border-box}
.img_tile__631615__ .item a:hover{background:#2437a2;}
.img_tile__631615__ .item a:hover span.subject {color:#fff}
.img_tile__631615__ .item:nth-child(3) a {background:#2437a2;}
.img_tile__631615__ .item:nth-child(3) a span.subject {color:#fff}
.img_tile__631615__ .figure {display:block}
.img_tile__631615__ .figure img {vertical-align:top}
.img_tile__631615__ .caption {display:block;}
.img_tile__631615__ .caption > span {display:block}
.img_tile__631615__ .caption > span.subject {font-weight:bold;color:#2437a2; transition:0.2s; letter-spacing:-0.05em}
.img_tile__631615__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__631615__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__631615__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__631615__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__631615__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__631615__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__631615__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__631615__ .item {width:100%}
.col_m_2__631615__ .item {width:50%}
.col_m_3__631615__ .item {width:33.3333%}
.col_m_4__631615__ .item {width:25%}
.col_m_1__631615__ .item,
.col_m_2__631615__ .item2n,
.col_m_3__631615__ .item3n,
.col_m_4__631615__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__631615__ .item,
	.col_m_2__631615__ .item2n,
	.col_m_3__631615__ .item3n,
	.col_m_4__631615__ .item4n {clear:none}

	.col_t_1__631615__ .item {width:100%}
	.col_t_2__631615__ .item {width:50%}
	.col_t_3__631615__ .item {width:33.3333%}
	.col_t_4__631615__ .item {width:25%}
	.col_t_5__631615__ .item {width:20%}
	.col_t_6__631615__ .item {width:16.6666%}
	.col_t_1__631615__ .item,
	.col_t_2__631615__ .item2n,
	.col_t_3__631615__ .item3n,
	.col_t_4__631615__ .item4n,
	.col_t_5__631615__ .item5n,
	.col_t_6__631615__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__631615__ .item {padding:2px}
	.img_tile__631615__ .caption > span.content {margin-top:10px}

	.text_sml__631615__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__631615__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__631615__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__631615__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__631615__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__631615__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__631615__ .item,
	.col_t_2__631615__ .item2n,
	.col_t_3__631615__ .item3n,
	.col_t_4__631615__ .item4n,
	.col_t_5__631615__ .item5n,
	.col_t_6__631615__ .item6n {clear:none}

	.col_pc_1__631615__ .item {width:100%}
	.col_pc_2__631615__ .item {width:50%}
	.col_pc_3__631615__ .item {width:33.3333%}
	.col_pc_4__631615__ .item {width:25%}
	.col_pc_5__631615__ .item {width:20%}
	.col_pc_6__631615__ .item {width:16.6666%}
	.col_pc_1__631615__ .item,
	.col_pc_2__631615__ .item2n,
	.col_pc_3__631615__ .item3n,
	.col_pc_4__631615__ .item4n,
	.col_pc_5__631615__ .item5n,
	.col_pc_6__631615__ .item6n {clear:both}
}

/*     631625 : 공백      */
.solid_line__631625__ {box-sizing:border-box; display:block; position:relative; width:100%; height:120px;}
.solid_line__631625__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__631625__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__631625__ {height:80px;}
}

/*     631635 : 이미지      */
.img__631635__ {max-width:100%}
.img__631635__ * {box-sizing:border-box}
.img__631635__ a {display:block;vertical-align:top}
.img__631635__ img {width:px;vertical-align:top; padding:30px; border:1px solid #ccc}

/*     631645 : 타이틀 텍스트      */
.title__631645__ {font-size:0}
.title__631645__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__631645__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__631645__ img {height:16px; padding-right:10px}

.title__631645__.style_top p {padding-top:10px}
.title__631645__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__631645__.style_right p {padding-right:14px}
.title__631645__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__631645__.style_bottom p {padding-bottom:12px}
.title__631645__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__631645__.style_left p {padding-left:14px}
.title__631645__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__631645__.style_circle1 p {padding-left:18px}
.title__631645__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__631645__.style_circle2 p {padding-left:18px}
.title__631645__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__631645__ p {font-size:24px}
	.title__631645__.style_top p:before {width:24px}
	.title__631645__.style_right p:before {height:24px}
	.title__631645__.style_bottom p:before {width:24px}
	.title__631645__.style_left p:before {height:24px}
}

/*     631655 : 장문 텍스트      */
.textarea__631655__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__631655__ p {font-size:18px}
}

/*     631665 : 실선      */
.solid_line__631665__ {display:block;position:relative;width:100%;height:100px}
.solid_line__631665__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__631665__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__631665__ {height:80px}
}

/*     631725 : 타이틀 텍스트      */
.title__631725__ {font-size:0}
.title__631725__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__631725__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__631725__ img {height:16px; padding-right:10px}

.title__631725__.style_top p {padding-top:10px}
.title__631725__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__631725__.style_right p {padding-right:14px}
.title__631725__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__631725__.style_bottom p {padding-bottom:12px}
.title__631725__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__631725__.style_left p {padding-left:14px}
.title__631725__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__631725__.style_circle1 p {padding-left:18px}
.title__631725__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__631725__.style_circle2 p {padding-left:18px}
.title__631725__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__631725__ p {font-size:24px}
	.title__631725__.style_top p:before {width:24px}
	.title__631725__.style_right p:before {height:24px}
	.title__631725__.style_bottom p:before {width:24px}
	.title__631725__.style_left p:before {height:24px}
}

/*     631735 : 장문 텍스트      */
.textarea__631735__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__631735__ p {font-size:18px}
}

/*     631715 : 실선      */
.solid_line__631715__ {display:block;position:relative;width:100%;height:100px}
.solid_line__631715__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__631715__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__631715__ {height:80px}
}

/*     631915 : 타이틀 텍스트      */
.title__631915__ {font-size:0}
.title__631915__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__631915__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__631915__ img {height:16px; padding-right:10px}

.title__631915__.style_top p {padding-top:10px}
.title__631915__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__631915__.style_right p {padding-right:14px}
.title__631915__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__631915__.style_bottom p {padding-bottom:12px}
.title__631915__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__631915__.style_left p {padding-left:14px}
.title__631915__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__631915__.style_circle1 p {padding-left:18px}
.title__631915__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__631915__.style_circle2 p {padding-left:18px}
.title__631915__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__631915__ p {font-size:23px}
	.title__631915__.style_top p:before {width:23px}
	.title__631915__.style_right p:before {height:23px}
	.title__631915__.style_bottom p:before {width:23px}
	.title__631915__.style_left p:before {height:23px}
}

/*     631925 : 표 2.0      */
.table__631925__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__631925__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__631925__ * {box-sizing:border-box}
.table__631925__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__631925__ td {
	height:50px;padding:10px 15px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__631925__ td.empty__631925__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__631925__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__631925__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__631925__ > .table_inner {width:px}
}

/*     631745 : 실선      */
.solid_line__631745__ {display:block;position:relative;width:100%;height:100px}
.solid_line__631745__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__631745__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__631745__ {height:80px}
}

/*     631675 : 타이틀 텍스트      */
.title__631675__ {font-size:0}
.title__631675__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__631675__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__631675__ img {height:16px; padding-right:10px}

.title__631675__.style_top p {padding-top:10px}
.title__631675__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__631675__.style_right p {padding-right:14px}
.title__631675__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__631675__.style_bottom p {padding-bottom:12px}
.title__631675__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__631675__.style_left p {padding-left:14px}
.title__631675__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__631675__.style_circle1 p {padding-left:18px}
.title__631675__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__631675__.style_circle2 p {padding-left:18px}
.title__631675__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
.title__631675__ img {padding-top:10px; float:left}
	.title__631675__ p {font-size:24px; width:80%}
	.title__631675__.style_top p:before {width:24px}
	.title__631675__.style_right p:before {height:24px}
	.title__631675__.style_bottom p:before {width:24px}
	.title__631675__.style_left p:before {height:24px}
}

/*     631685 : 장문 텍스트      */
.textarea__631685__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__631685__ p {font-size:18px}
}

/*     631775 : 실선      */
.solid_line__631775__ {display:block;position:relative;width:100%;height:100px}
.solid_line__631775__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__631775__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__631775__ {height:80px}
}

/*     631755 : 타이틀 텍스트      */
.title__631755__ {font-size:0}
.title__631755__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__631755__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__631755__ img {height:16px; padding-right:10px}

.title__631755__.style_top p {padding-top:10px}
.title__631755__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__631755__.style_right p {padding-right:14px}
.title__631755__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__631755__.style_bottom p {padding-bottom:12px}
.title__631755__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__631755__.style_left p {padding-left:14px}
.title__631755__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__631755__.style_circle1 p {padding-left:18px}
.title__631755__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__631755__.style_circle2 p {padding-left:18px}
.title__631755__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__631755__ p {font-size:24px}
	.title__631755__.style_top p:before {width:24px}
	.title__631755__.style_right p:before {height:24px}
	.title__631755__.style_bottom p:before {width:24px}
	.title__631755__.style_left p:before {height:24px}
}

/*     631905 : 표 2.0      */
.table__631905__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__631905__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__631905__ * {box-sizing:border-box}
.table__631905__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__631905__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__631905__ td.empty__631905__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__631905__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__631905__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__631905__ > .table_inner {width:px}
}

/*     631805 : 실선      */
.solid_line__631805__ {display:block;position:relative;width:100%;height:100px}
.solid_line__631805__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__631805__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__631805__ {height:80px}
}

/*     631815 : 타이틀 텍스트      */
.title__631815__ {font-size:0}
.title__631815__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__631815__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__631815__ img {height:16px; padding-right:10px}

.title__631815__.style_top p {padding-top:10px}
.title__631815__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__631815__.style_right p {padding-right:14px}
.title__631815__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__631815__.style_bottom p {padding-bottom:12px}
.title__631815__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__631815__.style_left p {padding-left:14px}
.title__631815__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__631815__.style_circle1 p {padding-left:18px}
.title__631815__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__631815__.style_circle2 p {padding-left:18px}
.title__631815__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__631815__ p {font-size:24px}
	.title__631815__.style_top p:before {width:24px}
	.title__631815__.style_right p:before {height:24px}
	.title__631815__.style_bottom p:before {width:24px}
	.title__631815__.style_left p:before {height:24px}
}

/*     631825 : 텍스트 박스 리스트      */
.text_box_list__631825__{}
.text_box_list__631825__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__631825__ li{position:relative;margin-bottom:25px;}
.text_box_list__631825__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__631825__ li:last-child{margin-bottom:0;}
.text_box_list__631825__ .item{border:1px solid #2437a2;}
.text_box_list__631825__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__631825__ .title{margin:0 0 5px;color:#2437a2;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__631825__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__631825__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__631825__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__631825__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
.text_box_list__631825__ li:last-child:after{display:none;}
	.text_box_list__631825__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__631825__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__631825__ .title{margin-bottom:10px;}
}

@media (min-width:1024px) {
.text_box_list__631825__ .title{font-size:18px}
.text_box_list__631825__ .text{font-size:15px;}
}

/*     631835 : 공백      */
.solid_line__631835__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__631835__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__631835__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__631835__ {height:24px;}
}

/*     631845 : 텍스트 박스 리스트      */
.text_box_list__631845__{}
.text_box_list__631845__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__631845__ li{position:relative;margin-bottom:25px;}
.text_box_list__631845__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__631845__ li:last-child{margin-bottom:0;}
.text_box_list__631845__ li:last-child:after{display:none;}
.text_box_list__631845__ .item{border:1px solid #2437a2;}
.text_box_list__631845__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__631845__ .title{margin:0 0 5px;color:#2437a2;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__631845__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__631845__ ul{display:table;table-layout:fixed;width:calc(74% + 40px);margin:0 -20px;}
	.text_box_list__631845__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__631845__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
	.text_box_list__631845__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__631845__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__631845__ .title{margin-bottom:10px;}
}

@media (min-width:1024px) {
.text_box_list__631845__ .title{font-size:18px}
.text_box_list__631845__ .text{font-size:15px;}
}

/*     631855 : 실선      */
.solid_line__631855__ {display:block;position:relative;width:100%;height:100px}
.solid_line__631855__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__631855__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__631855__ {height:80px}
}

/*     631865 : 타이틀 텍스트      */
.title__631865__ {font-size:0}
.title__631865__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.05em;line-height:1.4em;
}
.title__631865__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__631865__ img {height:16px; padding-right:10px}

.title__631865__.style_top p {padding-top:10px}
.title__631865__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__631865__.style_right p {padding-right:14px}
.title__631865__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__631865__.style_bottom p {padding-bottom:12px}
.title__631865__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__631865__.style_left p {padding-left:14px}
.title__631865__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__631865__.style_circle1 p {padding-left:18px}
.title__631865__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__631865__.style_circle2 p {padding-left:18px}
.title__631865__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__631865__ p {font-size:24px}
	.title__631865__.style_top p:before {width:24px}
	.title__631865__.style_right p:before {height:24px}
	.title__631865__.style_bottom p:before {width:24px}
	.title__631865__.style_left p:before {height:24px}
}

/*     631875 : 제목&내용 가로형      */
.text_horizontal__631875__ .title__631875__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0; background:#2437a2; text-align:center
}
.text_horizontal__631875__ .text__631875__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__631875__:after {content:'';display:block;clear:both}
	.text_horizontal__631875__ .title__631875__ {box-sizing:border-box;float:left;margin:5px 20px 0 0;min-width:100px;}
	.text_horizontal__631875__ .text__631875__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__631875__ .title__631875__ {font-size:18px}
	.text_horizontal__631875__ .text__631875__ {font-size:18px}
}

/*     631885 : 제목&내용 가로형      */
.text_horizontal__631885__ .title__631885__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0; background:#1f2a66; text-align:center
}
.text_horizontal__631885__ .text__631885__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__631885__:after {content:'';display:block;clear:both}
	.text_horizontal__631885__ .title__631885__ {box-sizing:border-box;float:left;margin:5px 20px 0 0;min-width:100px;}
	.text_horizontal__631885__ .text__631885__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__631885__ .title__631885__ {font-size:18px}
	.text_horizontal__631885__ .text__631885__ {font-size:18px}
}

